@charset "UTF-8";

@media (max-width: 1350px) {
    .nav__wrap {}
    .nav__wrap .nav__btn__prev,
    .nav__wrap .nav__btn__next{
        width:45px;
        height:45px;
        min-width:45px;
    }
    .sections__3 .desc .more__btn{
        width:130px;
        height:45px;
    }
    .sections__3 .desc .captions{
        margin-bottom:15px;
    }
}

@media (max-width: 1150px){
    header #navi #topMenu li ul {
        top: 20px!important;
    }
}
@media (min-width:901px) and (max-width: 1150px) {


    .sections__2,
    .sections__3,
    .section__5{
        transform: scale(.95);
    }


    .section__4 .controller__title__wrap{
        padding:0px 25px;
        box-sizing: border-box;
    }
    .section__4 .controller__title__wrap .btn__wrap{
        right:25px;
    }
    /*.section__4 .free__carousel .inner__items .desc__wrap{
        left:25px;
    }*/
    .section__4 .free__carousel .inner__items .desc__wrap{
        height:60px;
        padding:15px;
    }
    .section__4 .free__carousel .inner__items .desc__wrap .t__title{
        font-size:13px;
    }
    .section__4 .free__carousel .inner__items .desc__wrap .t__title i{
        font-size:15px;
    }
    .section__4 .free__carousel .inner__items .desc__wrap .s__title{
        font-size:30px;
    }
    .section__4 .free__carousel .inner__items .desc__wrap .captions{
        font-size:12px;
        margin-top:8px;
    }

    .section__7 .inner__form__contents{
        width:calc(100% - 50px);
        margin:0 auto;
    }
}

@media(max-width:1050px){
    .section__7 .inner__form__contents__type2 > div,
    .section__7 .inner__form__contents__type2 > div img{
        width:100%;
        max-width:100%;
    }
    .section__7 .inner__form__contents__type2 .dflx__sect2{
        padding-left:0px;
    }
    .section__7 .inner__form__contents__type2{
        flex-direction: column;
    }
    .section__7 .inner__form__contents__type2 .dflx__sect2 h2{
        font-size:25px;
    }
    .section__7 .inner__form__contents__type2 .dflx__sect2 p{
        font-size:13px;
        color:#222!important;
    }

}


@media(min-width:1001px){
    .tab__inner .tab__info table td{
        width:35%!important;
    }
}

@media(max-width:1000px){
    /**#region :  main **/

    .sub__contents > .m__title{
        padding-left:25px;
    }
    .sub__contents > .m__title h2{
        font-size:25px;
    }
    .bredcumb{
        padding-right:25px;
        box-sizing: border-box;
        margin-bottom:55px;
        justify-content: flex-end;
    }
    footer{
        background:#111;
        height:auto!important;
        padding-bottom:45px;
    }
    .footer__inter__wrap .footer__inner__wrapper .footer__inner__contents .footer__menu{
        box-sizing: border-box;
        padding-left:15px;
        padding-right:15px;
        width:100%;
        height:50px;
        justify-content: space-around!important;
    }
    .footer__inter__wrap .footer__inner__wrapper .footer__inner__contents .footer__menu a{
        margin-right:0px;
        text-align: center;
        font-size:12px;
        font-weight: 100;
    }

    .footer__inter__wrap .footer__inner__wrapper .footer__inner__contents .sns__wrap{
        height:50px;
    }

    .footer__inter__wrap .footer__inner__wrapper .bottom__menu__wrap a{
        margin-bottom:15px;
        display: inline-block;
    }
    .footer__inter__wrap .footer__inner__wrapper .copy__desc .copy__inner address{
        font-size:12px;
    }


    .footer__inter__wrap .footer__inner__wrapper .copy__desc .copy__inner .ind__info,
    .footer__inter__wrap .footer__inner__wrapper .copy__desc .copy__inner .copy__info{
        line-height: 1.7;
        font-size:12px;
    }
    .footer__inter__wrap{
        padding:0 15px;
        box-sizing: border-box;
    }
    .footer__inter__wrap .footer__inner__wrapper .footer__inner__contents{
        flex-direction: column;
    }

    .footer__inter__wrap .footer__inner__wrapper .bottom__menu__wrap{
        position:static;
        margin-top:20px;
    }

    .footer__inter__wrap .footer__inner__wrapper .bottom__menu__wrap .bottom__menu{
        text-align: center;
        display: flex;
        align-items: center;
        justify-content: center;
        flex-wrap: wrap;
    }
    .footer__inter__wrap .footer__inner__wrapper .bottom__menu__wrap .bottom__menu a{
        font-size:12px;
        margin-left:0px;
        margin-right:0px;
        width:50%;
        text-align: left;
    }
    .footer__inter__wrap .footer__inner__wrapper .copy__desc .copy__inner .copy__text{
        font-size:12px;
        margin-top:15px;
    }

    .select__bottom__box__wrap select{
        width:150px;
        height:35px;
        font-size:12px;
    }


    .select__bottom__box__wrapper{
        position: static;
        display: flex;
        justify-content: center;
        margin:0 auto;
        margin-top:35px;
    }

    .top__visual_wrap {
        height: 230px;
    }

    .top__btn__wrap.actv{
        width:45px;
        height:45px;
    }


    .fp-tableCell,
    .full__section1,
    .full__section2,
    .full__section3,
    .full__section4,
    .full__section5,
    .full__section6,
    .full__section7,
    .full__section8{
        height:auto!important;
    }
    /** 메인 반응 **/
    .resom__new__wrap .main__slide__sections .main__slide .swiper-wrapper,
    .resom__new__wrap .main__slide__sections .main__slide,
    .main__slide__sections,
    .main__slide .swiper-wrapper,
    .main__slide.swiper-container{
        height:100vh!important;
    }
    .resom__new__wrap .main__vs__inner p{
        font-size:13px;
    }
    .resom__new__wrap .main__vs__inner p:nth-of-type(2) {
        font-size: 24px;
        text-align: center;
        padding:0px 25px;
        line-height: 1.5;

    }
    .resom__new__wrap .main__vs__inner h2 {
        font-size: 20px;
        margin-top: 20px;
        text-align: center;
        padding:0px 25px
    }



    .full__section1 .fp-tableCell{
        height:100%!important;
    }



    /** 메인 박스형 공지사항 **/
    .resom__new__wrap .box__notice{
        position: static;
        border-bottom:1px solid #222;
    }


    .resom__new__wrap .box__notice > div{
        width:100%;
        box-sizing: border-box;
        padding:15px;
        height:130px;
    }

    .resom__new__wrap .box__notice .box__captions{
        font-size:12px;
        width:100%;
        position: static;
        margin-top:35px;
    }

    .sections__2{
        box-sizing: border-box;
        padding:0 0px 0px 15px;
        margin-top:25px;
    }


    .sections__2 .main__board__wrapper .b__title__nv{
        width:100%;
    }
    .sections__2 .main__board__wrapper .b__title__nv >div{
        font-size:20px;
        width:100%;
        justify-content: space-between;
    }
    .sections__2 .main__board__wrapper .b__title__nv a{
        margin-right:15px;
        font-size:12px;
        width: 52px;
        height: 22px;
    }
    .sections__2 .main__board__wrapper .owl-dots{
        left:auto;
        right:0px;
        transform: translateX(0);
        position: static;
        margin-top:25px!important;
    }

    .sections__2 .board__contents .owl-item{
        width:calc(100vw - 50px)!important;
    }

    .sections__2 .board__contents.owl-theme .owl-dots .owl-dot span{
        width:10px!important;
        height:10px!important;
        margin:5px 3px;
    }

    .sections__2 .main__board__wrapper .board__item__wrap .thumb{
        height:auto;
		padding-bottom:50%;
    }
    .sections__2 .main__board__wrapper .board__item__wrap .b__title{
        font-size:15px;
        color: #1d1d1d;
        font-weight: 600;
        line-height: 1.3;
        letter-spacing: -0.05em;
    }
    .sections__2 .main__board__wrapper .board__item__wrap .b__date{
        font-size: 12px;
        color: #8a8d8f;
        font-weight: 600;
    }

	



    .sections__3{
        flex-direction: column;
    }

    .sections__3 .desc .swiper-slide {
        box-sizing: border-box;
        padding: 0px 0px 0px;
        padding-right:25px;
    }
    .sections__3 .desc,
    .sections__3 .thumb__wrap{
        width:calc(100% - 15px)!important;
        margin-left:15px;
        height:auto!important;
    }

    .sections__3 .thumb__wrap{
        /*height:calc(100vh / 2);*/
        margin-top:25px;
        margin-bottom:25px
    }

    .sections__3 .desc .z__title{
        margin-top:0px;
    }
    .sections__3 .desc .s__title,
    .sections__3 .desc .f__title{
        font-size:25px;
    }
    .sections__3 .desc .f__title br{
        display: none;
    }
    .sections__3 .desc .captions{
        font-size:13px;
        margin-top: 15px;
        margin-bottom: 25px;
        color:#222!important;
    }
    .sections__3 .desc .more__btn,
    .sections__3 .desc .p__title{
        font-size:12px;
    }
    .nav__wrap{
        left:auto;
        right:25px;
        bottom: 25px;
    }
    .nav__wrap .nav__btn__prev,
    .nav__wrap .nav__btn__next{
        width:25px;
        height:25px;
        min-width:25px;
        background-size: 5px!important;
    }
    .nav__wrap .nav__flact span{
        font-size:13px;
    }

    .section__4{
        padding:25px 0px 0px 15px;
        margin-top:25px;
    }
    .section__4 .controller__title__wrap{
        height:80px;
    }
    .section__4 .controller__title__wrap .m__title{
        font-size:20px;
    }
    .section__4 .controller__title__wrap .btn__wrap .ol_next__btn,
    .section__4 .controller__title__wrap .btn__wrap .ol_prev__btn{
        width:40px;
        height:40px;
        min-width:40px;
    }
    .section__4 .free__carousel .owl-item{
        width:calc(100vw - 50px)!important;
    }

    .section__4 .free__carousel .inner__items .desc__wrap .more__btn,
    .section__4 .free__carousel .inner__items .desc__wrap .captions{
        text-overflow: ellipsis;
        display: -webkit-box;
        overflow: hidden;
        -webkit-line-clamp: 2;
        -webkit-box-orient: vertical;
        word-wrap:break-word;
        line-height: 1.2em;
        height: 2.4em;
    }

/*    .section__4 .free__carousel .inner__items .desc__wrap{
        top:auto;
        transform: translateY(0);
        bottom:25px;
        left:25px;
    }*/
    .section__4 .free__carousel .inner__items .desc__wrap .s__title{
        font-size:20px;
    }

    .section__4 .free__carousel .inner__items .desc__wrap{
        height:50px;
        padding:15px;
        width:calc(100% - 30px);
    }
    .section__4 .free__carousel .inner__items .desc__wrap .t__title{
        font-size:13px;
    }
    .section__4 .free__carousel .inner__items .desc__wrap .t__title i{
        font-size:15px;
    }
    .section__4 .free__carousel .inner__items .desc__wrap .s__title{
        font-size:30px;
    }
    .section__4 .free__carousel .inner__items .desc__wrap .captions{
        font-size:12px;
        margin-top:8px;
    }


    .section__5{
        box-sizing: border-box;
        padding:25px 0px 0px 15px;
        margin-top:25px;
    }
	
    .section__5 .m__title{
        font-size:20px;
	    justify-content: space-between;
    }
    .section__5 .board__contents .owl-item{
        width:calc(100vw - 50px)!important;
    }

    .section__5 .desc{
        margin-top:15px;
        font-size:12px;
    }

	.section__5 .m__title a {
		margin-right: 15px;
		font-size: 12px;
		width: 52px;
		height: 22px;
	}


    .section__6{
        box-sizing: border-box;
        padding:25px 0px 0px 15px;
        margin-top:25px;
    }
    .section__6 .m__title{
        margin-bottom:25px;
        margin-left:-15px;
    }
    .section__6 .m__title p:nth-of-type(1){
        font-size:15px;
    }
    .section__6 .m__title p:nth-of-type(2){
        font-size:12px;
        text-align: center;
        line-height: 1.7;
        margin-top:15px;
    }
    .section__6 .sns__contents .owl-item{
        width:calc(100vw - 50px)!important;
    }

    .section__7{
        padding:25px;
        box-sizing: border-box;
        margin-top:25px;
    }
    .section__7 .inner__form__contents .m__title{
        font-size:20px;
    }
    .section__7 .inner__form__contents{
        padding:25px;
    }
    .section__7 .inner__form__contents .form__box{
        margin-bottom:25px;
    }
    .section__7 .inner__form__contents .form__box .sbm__btn,
    .section__7 .inner__form__contents .form__box input{
        height:40px;
    }
    .section__7 .inner__form__contents .form__box input::placeholder,
    .section__7 .inner__form__contents .form__box input{
        font-size:12px;
    }
    .section__7 .inner__form__contents .form__box .sbm__btn{
        width:100px;
        font-size:12px;
    }
    .section__7 .inner__form__contents .sub__desc{
        font-size:12px;
        line-height: 1.6;
    }


    /******************************************************
    * 브랜드 페이지
     */
    .brand__wrap{
        padding-top:25px;
    }
    .brand__wrap br{
        display: none;
    }

    .brand__wrap .sect01{
        flex-direction: column;
        padding: 25px;
        box-sizing: border-box;
    }
    .brand__wrap .sect01 > div{
        width:100%;
    }
    .brand__wrap .sect02 > h2,
    .brand__wrap .sect01 > div:nth-of-type(1) h2{
        font-size:20px;
    }


    .brand__wrap .sect01 > div:nth-of-type(2){
        margin-top:25px;
        font-size:13px;
        font-weight: 300;
        color:#000;
    }


    .brand__wrap .sect02 > h2{
        margin-top:100px;
        margin-bottom:20px;
        font-size:25px!important;
    }
    .brand__wrap .sect02 > h2:before{
        height:50px;
        bottom:45px;
    }

    .brand__wrap .sect02 ul li{
        flex-direction: column;
        margin-bottom:40px;
    }
    .brand__wrap .sect02 ul li .thumb{
        width:100%;
    }
    .brand__wrap .sect02 ul li .desc{
        padding:25px;
    }
    .brand__wrap .sect02 ul li .desc h2{
        font-size: 12px;
    }
    .brand__wrap .sect02 ul li .desc h3{
        font-size:20px;
    }
    .brand__wrap .sect02 ul li .desc p{
        margin-top:10px;
        font-size:13px;
        font-weight: 300;
        color:#000;
    }


    .brand__wrap .sect03 .map__title__wrap{
        padding:0px 25px;
        flex-direction: column;
        align-items: flex-start;
        height:auto;
        position: relative;
        z-index: 1;
    }
    .brand__wrap .sect03 .map__title__wrap .caption{
        margin-left:0px;
        font-size:12px;
        margin-top:15px;
        margin-bottom:15px;
    }

    .brand__wrap .sect03 .map__title__wrap .f__title{
        font-size:13px;
    }
    .brand__wrap .sect03 .map__title__wrap .btn__map{
        position: absolute;
        right:15px;
        width:120px;
        height:40px;
        font-size: 12px;
    }

    .brand__wrap img{
        width:100%;
        max-width:100%;
    }

    /*******************************************************
    * 객실
     */
    .room__list__wrap{
        padding-top:30px;
    }
    .room__list__wrap ul{
        flex-direction: column;
        padding:0 25px;
        box-sizing: border-box;
    }
    .room__list__wrap ul > li{
        width:100%;
    }
    .room__list__wrap .thumb__wrap{
        height:auto;
    }
    .room__list__wrap ul > li .thumb__wrap > img{
        width:100%;
    }
    .room__list__wrap .title__wrap .detail__info{
        height:45px;
    }
    .room__list__wrap .title__wrap .i__title{
        font-size:20px;
        font-weight: 500;
    }
    .room__list__wrap .desc__wrap{
        font-size: 13px;
        line-height: 1.7;
        font-weight: 300;
        color:#222;
    }
    .room__list__wrap ul > li{
        margin-bottom:50px;
    }
    .room__list__wrap .title__wrap .detail__info span i,
    .room__list__wrap .title__wrap .detail__info span{
        font-size:14px;
        color:#222;
        font-weight: 300;
    }


    /** 객실 상세 **/
    .room__detail__wrap{
        padding-top:30px;
    }
    .room__detail__wrap img{
        max-width:100%;
    }
    .title__drawing__wrap .m__title{
        font-size:25px;
        font-weight: normal;
    }

    .room__detail__wrap .title__drawing__wrap .btn__black__normal{
        height:45px;
        font-size: 16px;
        top:-15px;
    }
    .room__detail__wrap .detail__infowrap{
        padding:0 25px;
        box-sizing: border-box;
    }
    .room__detail__wrap .title__drawing__wrap .sub__title{
        font-size:12px;
    }
    .room__m__prev,
    .room__m__next{
        width:40px;
        height:40px;
        border-radius: 40px;
    }

    .detail__info__table{
        margin-top:25px;
    }
    .detail__info__table table tr td:nth-of-type(1),
    .detail__info__table table tr td:nth-of-type(3){
        width:80px;
    }
    .detail__pic__wrap .detail__pic__pagen .swiper-pagination-bullet{
        width:10px;
        height:10px;
    }

    .detail__info__table table tr td{
        text-indent: 0px;
        line-height: 1.5;
        padding:5px;
        padding-left:20px;
        font-size:12px;
    }



    .tab__title > div i,
    .tab__title > div{
        font-size:25px;
    }
    .tab__title > div {
        margin-right:25px;
    }

    .btn__black__normal{
        width:120px;
        height:45px;
        font-size:12px;
    }

    .another__roominfo h2{
        padding-left:25px;
        box-sizing: border-box;
    }
    .another__roominfo .anoter__slide__contents{
        padding:25px;
        padding-right:0px;
        box-sizing: border-box;
    }
    .another__slide .owl-item{
        width:calc(100vw - 50px)!important;
    }
    .another__roominfo .anoter__slide__contents .custom__btn__prev,
    .another__roominfo .anoter__slide__contents .custom__btn__next{
        width:40px;
        height:40px;
        border-radius: 40px;
        background-color: #fff;
        border:1px solid #222;
    }
    .another__roominfo .anoter__slide__contents .custom__btn__prev{
        left:10px;
    }
    .another__roominfo .anoter__slide__contents .custom__btn__next{
        right:10px;
    }



    /****************************************************************
    * 이용안내
     */

    .guide__contents{
        padding:0 25px;
        padding-top:45px;
        box-sizing: border-box;
    }
    .guide__contents section .s__title{
        font-family: 'Noto Sans KR', 'Dotum', 'Gulim', 'Arial', sans-serif;
        font-size:17px;
        font-weight: 600;
    }
    .guide__contents section .desc p{
        font-size:13px;
        line-height: 1.4;
        color:#555;
        font-weight: 300;
    }

    .guide__contents section table th{
        font-size:14px;
        word-break: break-all;
        padding:0 5px;
        height:45px;
        line-height: 1.4;
        font-weight: 600;
        color:#333!important;
    }

    .guide__contents section table td{
        height:45px;
        font-size: 13px;
        color:#333!important;
        line-height: 1.6;
        padding:5px;
    }


    .guide__contents section ul li{
/*        padding-left:60px;*/
    }
    .guide__contents section ul li:after{
        top:0px;
        transform: translateY(0);
        width:45px;
        height:45px;
        font-size:16px;
    }
    .guide__contents section ul li h2{
        font-size:13px;
        font-weight: 600;
        margin-bottom:5px;
    }
    .guide__contents section ul li p{
        font-size:13px;
        line-height: 140%;
        font-weight: 300;
        color:#555!important;
    }

    /****************************************************************************
    * 다이닝
     */


    .dining__contents .tab{
        overflow-x: auto;
        justify-content: flex-start;
    }
    .dining__contents .tab > div{
        min-width:120px;
        height:48px;
    }

    .tab__inner{
        padding-top:15px;
    }
    .tab__inner .tab__info{
        box-sizing: border-box;
        padding:0 25px;
    }

    .tab__inner .tab__info .t__title{
        font-size:12px;
        font-weight: 300;
    }
    .tab__inner .tab__info .m__title{
        font-size:25px;
    }
    .tab__inner .tab__info .s__title{
        font-size:13px;
        font-weight: 300;
        letter-spacing: 0px;
    }
    .tab__inner .tab__info table th,
    .tab__inner .tab__info table td{
        font-size:13px;

    }
    .tab__inner .tab__info table td{
        font-weight: 300;
    }

    .dining__contents .tab > div{
        font-size:13px;
    }

    .table__type .type__design{
        flex-wrap: wrap;
        width:100%;
        align-items: stretch;
    }
    .table__type .type__design > div{
        width:calc( (100vw - 70px) / 3);
        box-sizing: border-box;
    }

    .table__type .type__design > div:nth-of-type(4),
    .table__type .type__design > div:nth-of-type(5),
    .table__type .type__design > div:nth-of-type(6){
        margin-top:25px;
    }
    .table__type .type__design > div:nth-of-type(4){
        border-left:1px solid #ddd;
    }
    .table__type .type__design > div .thumb,
    .table__type .type__design > div .captions{
        box-sizing: border-box;
    }

    /**************************************************************
    * 주변관광지
     */
    .tourist__wrap{
        padding:0 25px;
        padding-top:50px;
        box-sizing: border-box;
    }
    .tourist__wrap .thumb{
        margin: 0 auto;
        text-align: center;
    }
    .tourist__wrap .thumb img{
        max-width:70%;
    }
    .tourist__wrap .desc{
        font-size:12px;
        text-align: center;
    }

    /**************************************************************
      * 프로그램
       */
    .prg__content{
        display: flex;
        justify-content: center;
        flex-direction: column;
        margin-top:50px;
    }
    .prg__content > div{
        display: flex;
        align-items: center;
        justify-content: center;
    }
    .prg__content .desc{
        margin-left:0px;
        text-align: center;
    }
    .prg__content > div img{
        margin-top:35px;
        margin-bottom:25px;
    }

    /**#endregion :  main **/



    /**#region : sub**/
    .bredcumb > a{
        font-size:12px;
    }

    /**#endregion**/


	.full__section3 ._m{
		display: flex;
		padding-left:15px;
	}

}

@media (max-width:900px){
    .section__4 .free__carousel .inner__items .desc__wrap{
        width:calc(100% - 30px);
    }
}


@media (max-width: 768px){

    .top__visual_wrap {
        height: 120px;
        background-size: cover!important;
    }

    .resomsub__wrap{
        padding-top:70px;
    }


    .section__4 .controller__title__wrap .btn__wrap .ol_next__btn,
    .section__4 .controller__title__wrap .btn__wrap .ol_prev__btn{
        width:25px;
        height:25px;
        min-width:25px;
        background-size: 5px!important;
    }
    .resom__new__wrap .main__vs__inner h2{
        font-weight: 900;
    }

    .tabs ul li a{
        min-height:68px;
        padding:0 15px;
        line-height: 1.7;
        display: flex;
        align-items: center;
        justify-content: center;
        box-sizing: border-box;
    }

	.tabs ul.type5 li{width:50%;}
	.tabs ul.type5 li:nth-of-type(1){
		width:100%!important;
	}
    .m__title.org h2{
        padding-left:15px;
        font-size: 25px!important;
    }
}


@media (max-width: 760px){
    .resom__new__wrap .main__vs__inner p:nth-of-type(2) {
        font-size: 13px;
    }
    /*.resom__new__wrap .main__vs__inner h2{
        font-size:30px;
        line-height: 1.7;
    }*/
    .resom__new__wrap .box__notice > div{
        height:117px;
    }


    .sections__3 > div:nth-of-type(2){
        height:auto;
        width:calc(100% - 30px)!important;
        min-width:calc(100% - 30px)!important;
    }
    /*.sections__3 .desc{
        padding-bottom:45px;
    }*/
    .sections__3 .desc .z__title{
        margin-top:0px;
    }
    .nav__wrap{
        /*transform: translateX(-50%);*/
        left:auto;
        right:15px;
        top:auto;
        bottom:10px;
    }

    .section__4 .free__carousel .inner__items .desc__wrap{
        left:0px;
        bottom:0px;
    }
    .section__4 .free__carousel .inner__items .desc__wrap .t__title{
        font-size:14px;
    }
    .section__4 .free__carousel .inner__items .desc__wrap .s__title{
        font-size:14px;
        margin-top:5px;
        line-height: 1.6;
    }
    /*.section__5 .desc{
        font-size:16px;
    }*/
    .section__7 .inner__form__contents{
        padding:25px 15px;
    }
    .section__7 .inner__form__contents .form__box input{
        width: calc(100% - 100px);
    }

    .section__7 .inner__form__contents .form__box input::placeholder,
    .section__7 .inner__form__contents .form__box input{
        font-size:12px;
    }
    .footer__inter__wrap .footer__inner__wrapper .copy__desc .copy__inner address{
        line-height: 1.7;
    }

    .room__list__wrap .title__wrap .detail__info{
        width:220px;
    }



    .another__roominfo .another__items .desc{
        padding:15px 20px;
    }

    .another__roominfo .another__items .desc a{
        height:35px;
        font-size:16px;
    }


    .room__detail__wrap .title__drawing__wrap .btn__black__normal{
        width:120px;
    }
    .detail__info__table table tr td{
        /*display: flex;
        align-items: center;
        justify-content: flex-start;*/
        width:100%!important;
        height:45px!important;
        box-sizing: border-box;
        padding:15px;
    }

    .table__type .type__design > div {
        width: calc( (100vw - 70px) / 2);
        box-sizing: border-box;
        margin-top: 25px;
        border:1px solid #ddd;
        margin-left:5px;
        margin-right:5px;
    }

    .another__roominfo .another__items .desc a{
        min-width:80px;
        font-size:14px;
    }
    .another__roominfo .another__items .desc h2{
        font-size:16px;
    }



    .footer__inter__wrap .footer__inner__wrapper .footer__inner__contents .footer__menu,
    .sections__3 .desc .captions.ftc{
        display: none;
    }



    .bredcumb{
        margin-bottom:20px;
    }

    .brand__wrap .sect02 ul li{
        margin-left:15px;
    }
    .brand__wrap .sect02 ul li:nth-of-type(odd){
        margin-left:0px;
        margin-right:15px;
    }
    .brand__wrap .sect03{
        margin-top:80px;
    }
    .dining__contents .tab{
        margin-top:30px;
    }
    .tab__inner .tab__info .s__title{
        color:#222;
        font-weight: 300;
        font-size: 13px;
    }
}


@media(max-width:600px){
    .main_vs01{
        background:url(../img/main_vs01_m.jpg) no-repeat center!important;
        background-size: cover!important;
    }
    .main_vs02{
        background:url(../img/main_vs02_m.jpg) no-repeat center!important;
        background-size: cover!important;
    }
    .main_vs03{
        background:url(../img/main_vs03_m.jpg) no-repeat center!important;
        background-size: cover!important;
    }

	.section__7 .inner__form__contents__type2 .dflx__sect2 > a{
	width:130px;
	height:45px;
	font-size:12px;
	}
}

@media(max-width:450px){
    .brand__wrap .sect03 .map__title__wrap .caption{
        max-width:50%;
    }


    .guide__contents section ul li{
        padding-left:0px;
    }
    .guide__contents section ul li:after{
        top: -4px;
        left: -7px;
        transform: translateY(0);
        width:25px;
        height:20px;
        font-size:13px;
        background: transparent!important;
        color:#222;
    }
    .guide__contents section ul li h2{
        font-size:13px;
        font-weight: 600;
        margin-bottom:5px;
        padding-left:15px;
    }
    .guide__contents section ul li p{
        font-size:13px;
        line-height: 140%;
        font-weight: 300;
        color:#555!important;
    }

    .tab__inner .tab__info table th:nth-of-type(1){

    }

	.tab_type12 {
		display:flex;
		flex-wrap:wrap;
	}
	.tab_type12 li{
		width:33.333333333%;
		float:none;
	}
}